/* usercss */

/* id:[63767]
   lm:[2019-05-02 15:28:32] */
P.p63767 {
  font-family:courier new, courier, monospace;font-size:20px;color:#000000;background-color:transparent;
}
/* id:[63768]
   lm:[2017-07-24 16:29:05] */
P.p63768 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:transparent;
}
/* id:[65096]
   lm:[2020-04-09 00:22:58] */
P.p65096 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#0066cc;background-color:transparent;
}
/* id:[65097]
   lm:[2020-03-23 01:00:22] */
P.p65097 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[65137]
   lm:[2020-04-09 00:15:41] */
P.p65137 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#ff3333;background-color:transparent;
}

